put
https://ads-dev.aylanetworks.com/apiv1/notifications//notification_apps/.json
This API updates the specific notification application.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
{
"notification_app": {
"app_type": "email",
"nickname": "user friendly app name",
"notification_app_parameters": {
"username": "app username",
"email": "valid email",
"email_template_id": "Unique template ID",
"email_subject": "",
"email_body_html": "",
"message": ""
}
}
}{
"notification_app": {
"app_type": "sms",
"nickname": "required",
"notification_app_parameters": {
"username": "",
"message": "",
"country_code": "",
"phone_number": ""
}
}
}{
"notification_app": {
"app_type": "push_ios",
"nickname": "required",
"notification_app_parameters": {
"message": "",
"registration_id": "",
"application_id": "",
"push_sound": "",
"push_mdata": ""
}
}
}{
"notification_app": {
"app_type": "push_android",
"nickname": "required",
"notification_app_parameters": {
"message": "",
"registration_id": "",
"push_sound": "",
"push_mdata": ""
}
}
}{
"notification_app": {
"app_type": "push_android_fcm",
"nickname": "required",
"notification_app_parameters": {
"message": "",
"registration_id": "",
"push_sound": "",
"push_mdata": ""
}
}
}{
"notification_app": {
"app_type": "push_baidu",
"nickname": "required",
"notification_app_parameters": {
"message": "",
"channel_id": "",
"application_id": "",
"push_sound": "",
"data": ""
}
}
} 401Unauthorized
403Forbidden
404Not Found
422Unprocessable Entity

